Literki problem

Valéry Febvre vfebvre at
Sun Apr 11 14:01:12 CEST 2010

Martin Hagwall wrote:
> For being able to install Literki on my FR i need *libfakekey*, but I 
> can't find it anywhere online.
> I was guided to the latest Grid Pad release 
> ( but it seems to be down :(
> Any tips?

It is available in SHR-Unstable repo


More information about the community mailing list